a:focus {
    outline:none;
}

#z_catalogs_div {
    border:0px;
    border-radius:4px;
    width:200px;
    margin-top:10px;
    padding-left:0px;
    padding-right:5px;
    padding-top:20px;
    padding-bottom:20px;
}

ul#z_catalogs li {
    font-size:13px;
    color:#4a4a4a;
    cursor:pointer;
}

ul#z_catalogs li:hover {
/*    background:#cfeaec;*/
    color:#d67e63;
}

#z_chosen_feed {
    color:#4a4a4a;
}

ul#z_catalogs li:hover > #z_chosen_feed {
    color:#d67e63;
}

ul#z_catalogs li img{
    margin-top:-3px;
    margin-right:7px;
    width:20px;
    height:20px;
}

.out_content_cell {
    padding-top:0px;
    padding-bottom:20px;
    padding-left:20px;
    padding-right:20px;
    border:0px solid #ededed;
    border-radius:4px;
    margin-top:10px;
    
/*    width:100%;*/
    padding-left:0px;
    padding-right:0px;
    margin-left:20px;
    margin-right:20px;
    border-bottom:1px solid #ededed;
    
}

span.cell_title {
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
/*    font-family: 'q_serif',Georgia,Times,'Times New Roman',-apple-system,BlinkMacSystemFont,Helvetica Neue,PingFang SC,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;*/
    font-weight:700;
    line-height:1.3;
    word-wrap: break-word;
    tab-size: 4;
    font-size:18px;
    margin-top:20px;
    margin-bottom:10px;
    display:block;
    outline:none;
}

div.zf_head_pic {
    width:50px;
    height:50px;
    float:left;
}

div.zf_head_pic img {
    width:40px;
    border-radius:20px;
/*    border:1px solid #ededed;*/
}

div.zf_person_des {
    float:left;
/*    width:596px;*/
}

div.zf_person_des p {
    margin-top:0px;
    margin-bottom:2px;
    padding-bottom:0px;
    padding-top:0px;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-size:15px;
    line-height:1.2em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 230px;
}

span.zf_timestamp {
    line-height:1.4;
    font-size:13px;
    color:rgb(153, 153, 153);
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

p.zf_inside_content {
    margin-top:0px;
    margin-bottom:2px;
    padding-bottom:0px;
    padding-top:0px;
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-size:15px;
    line-height:1.6;
    cursor:pointer;
    word-break:break-all;
}

div.zf_with_img {
    width:476px;
    float:left;
    padding-right:12px;
}

.zf_content_thumb {
    width:170px;
    height:97px;
    border-radius:3px;
    border:1px solid #ededed;
    float:left;
}

div.out_content_cell a:hover{
    color:#4a4a4a;
}

#menu_pad {
    border:1px solid #cfeaec;
    -webkit-box-shadow:none;
    box-shadow:none;
    top:68px;
    border-radius:4px;
    width:210px;
}

#menu_pad li {
    color: #4a4a4a;
    font-weight: 400;
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

#menu_pad li:hover{
    background:white;
    border-right:4px solid #46acb6;
/*    text-decoration:underline;*/
}

.zf_trans {
    border-bottom: 10px solid #cfeaec;
    border-bottom-color: #cfeaec;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    height: 20px;
    left: 0;
    top: 0;
    width: 20px;
}

#confirm_new_menu {
    border:1px solid #46acb6;
    outline:none;
    margin-top:2px;
}

.out_chosen_catalogs {
    border:0px dotted #46acb6;
    width:200px;
    min-height:400px;
    padding:8px;
    float:left;
    margin-right:30px;
    margin-left:10px;
}

ul#chosen_catalogs {
    font-size:13px;
    color:#4a4a4a;
    width: 190px;
    float: left;
    line-height: 29px;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

ul#chosen_catalogs li {
    position: relative;
    font-weight: 400;
    padding-left: 6px;
    cursor: pointer;
}

ul#chosen_catalogs li img{
    margin-top:-3px;
    margin-right:7px;
    width:20px;
    height:20px;
}

ul#chosen_catalogs li span{
    float:right;
    display:block;
    padding-right:8px;
    margin-top: -2px;
}

ul#chosen_catalogs li[drop-active=true] {
    border-top:1px solid #46acb6;
}

.z_more_out {
    color:#46acb6;
    font-family:Times;
    cursor:pointer;
}

.zf_inside_content:hover > span.z_more_out {
/*    text-decoration:underline;*/
}

#zf_setting_box {
    border-radius:4px;
    border:1px solid #ededed;
    padding:20px;
    min-height:560px;
    margin-top:10px;
    width:990px;
}

ul#zf_messages_list {
    padding:0px;
    margin:0px;
    margin-left:0px;
}

ul#zf_messages_list li {
    margin-bottom:17px;
    cursor: pointer;
    font-size: 14px;
    list-style: none;
    line-height:1.6;
    color: #4a4a4a;

}

div.message_preview {
    margin-top:0px;
    background:#cfeaec;
/*border:1px dotted #46acb6;*/
color:#4a4a4a;
    font-size:13px;
    cursor:pointer;
    border-radius:4px;
    padding:5px;
}

.zf_mes_menu {
    width:60px;
    text-align:center;
    float:left;
    margin-right:30px;
    color:#4a4a4a;
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-size:13px;
}

.zf_mes_menu span.badge {
    background:#d98164;
    position:absolute;
    margin-left:47px;
    margin-top:-7px;
}

#z_middle_box {
    margin-top:10px;
    border:1px solid #ededed;
    border-radius:4px;
}

#menu_pad {
    border:0px;
    box-shadow: 0 1px 2px rgba(0,0,0,.25), 0 0 1px rgba(0,0,0,.35);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.25), 0 0 1px rgba(0,0,0,.35);
    padding-bottom:10px;
    padding-top:5px;
    width:160px;
}

#menu_pad li {
    font-weight:200;
}

.zf2_trans {
    height: 20px;
    clip:rect(0px, 36px, 28px, -8px);
    margin-top:-20px;
    margin-left:20px;
    margin-bottom:5px;
}

.zf2_trans:after {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    background: white;
    transform: rotate(45deg) translate(6px,6px);
    box-shadow: -1px -1px 1px -1px rgba(0,0,0,.54);
}

@keyframes rotate{
    0%{
        transform: rotate(0);
        -ms-transform:rotate(0);     /* IE 9 */
        -moz-transform:rotate(0);     /* Firefox */
        -webkit-transform:rotate(0); /* Safari 和 Chrome */
        -o-transform:rotate(0);     /* Opera */
    }
    50%{
        transform:rotate(180deg);
        -ms-transform:rotate(180deg);     /* IE 9 */
        -moz-transform:rotate(180deg);     /* Firefox */
        -webkit-transform:rotate(180deg); /* Safari 和 Chrome */
        -o-transform:rotate(180deg);     /* Opera */
    }
    100%{
        transform: rotate(360deg);
        -ms-transform:rotate(360deg);     /* IE 9 */
        -moz-transform:rotate(360deg);     /* Firefox */
        -webkit-transform:rotate(360deg); /* Safari 和 Chrome */
        -o-transform:rotate(360deg);     /* Opera */
    }
}

.rotate{
    transition: 0.5s;
    transform-origin: 10px 10px;
    animation: rotate 1s linear infinite;  /*开始动画后无限循环，用来控制rotate*/
}

#z_middle_box_bottom img{
    width:20px;
}

.right_menu_cell {
    line-height: 32px;
    margin-bottom: -1px;
    border: 1px solid #ededed;
    padding-left: 24px;
    color: #333;
    text-decoration: none;
    -webkit-text-decorations-in-effect: none;
    -khtml-text-decorations-in-effect: none;
    cursor: pointer;
    margin-left: 24px;
}

.right_menu_cell img {
    margin-top: -3px;
    margin-right: 7px;
    width: 20px;
    height: 20px;
}
